@charset "euc-kr";
td {  font-family: "굴림"; font-size: 12px; color: #666666; text-decoration: none}

a {  font-family: "굴림"; font-size: 12px; line-height: 17px; color: #666666; text-decoration: none}
a:hover {  font-family: "굴림"; font-size: 12px; line-height: 17px; color: 079E6A; text-decoration: underline}

#name {
	font-size: 15px;
	width: 122px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "나눔고딕";
	height: 17px;
	margin-top: 5px;
	margin-left: 2px;
}
#num01 {
	font-family: "나눔고딕";
	font-size: 15px;
	width: 95px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 17px;
	margin-top: 5px;
	margin-left: 2px;
}
#num02 {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 2px;
}
#year {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 81px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 2px;
}
#month {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 10px;
	margin-top: 5px;
}
#day {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 2px;
	margin-top: 5px;
}
#qustion {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 15px;
	width: 269px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 2px;
	margin-top: 13px;
}
#email {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 264px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 2px;
}
#add01 {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 123px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 2px;
}
#add02 {
	font-family: "나눔고딕";
	height: 17px;
	width: 264px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 2px;
}
#hp {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 62px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 23px;
	margin-top: 5px;
}
#hp02 {
	font-family: "나눔고딕";
	font-size: 15px;
	height: 17px;
	width: 62px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




#answer {
	font-family: "나눔고딕";
	height: 17px;
	width: 175px;
	margin-top: 5px;
	margin-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





#id {
	font-size: 15px;
	height: 17px;
	width: 122px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "나눔고딕";
	margin-top: 5px;
	margin-left: 2px;
}
#pw01 {
	font-size: 15px;
	width: 122px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 17px;
	font-family: "나눔고딕";
	margin-top: 5px;
	margin-left: 2px;
}
#pw02 {
	font-size: 15px;
	height: 17px;
	width: 122px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "나눔고딕";
	margin-top: 5px;
	margin-left: 2px;
}


#terms {
	height: 184px;
	width: 634px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#ok {
	height: 15px;
	width: 16px;
	font-size: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
